html{
	background-image: url("https://www.infoescola.com/wp-content/uploads/2017/04/leao-413856229.jpg") ;
	
	background-size: cover;
}


h1{	
	color: Black;
	font-size: 60px;
	

}

body{
	cursor: url("http://www.rw-designer.com/cursor-view/123902.png"), default;
	
}

li{
	color: Black;
	font-size: 20px;
	font: bold;
}
h2 a {
	
	font-size: 40px;
	
	
}
a{
	color: Black;
	font-size: 30px;
	cursor: url("http://www.rw-designer.com/cursor-view/25389.gif"), pointer;
}

h2 i a{
	color: white;
}
